These are chat archives for highfidelity/hifi

8th
Nov 2015
LaurentBechir
@LaurentBechir
Nov 08 2015 23:38
Hello. I used to build the server on Ubuntu without problem, but now it requires sixense libraries and I don't have those. How can I solve this ? I don't need sixense to test high fidelity not having this device.